<template>
  <div><p-select
      :autoLoad="true"
      :replaceFields="{
        value: 'bldgId',
        label:'bldgName'
      }"
      :remoteUrl="{url: upcloud_base_wh+'/wmsWhBldg/v1/page'}"
      :remoteParams="{warehouseId:whId}"/></div>
</template>
<script>
import { upcloud_base_wh } from "@/config/serviceSettings";
 export default {
data() {
  return {
    upcloud_base_wh,
    whId:''
 };
},
    mounted() {
      let _this=this
      setTimeout(() =>{
        _this.whId='589149523327193088'

      },1000)
  },
methods: {

},
  };
</script>
<style lang='scss'>
</style>